<!DOCTYPE html>

<html xmlns:th="http://www.thymeleaf.org">

<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta name="author" content="Gruppe Pitahaya">
	<meta name="description" content="Gruppenarbeit TOSE - Projektportfolio">
	<meta name="keywords" content="TOSE,Pitahaya,Gruppenarbeit,Projektportfolio">
	<link href="/css/pitahaya.css" rel="stylesheet" type="text/css" media="all" />
	<link href="/css/pitahaya-form.css" rel="stylesheet" type="text/css" media="all" />
	<title>Pitahaya PPM Webseite</title>
</head>

<body>
<div id="page" class="container">
	<div id="header">
		<div id="logo">
			<a href="/"><img src="/images/pitahaya.jpg" alt="Pitahaya Bild" height="80" width="80"></a>
			<h5>Pitahaya PPM</h5>
		</div>
		<div id="menu">
			<ul>
				<li><a href="/">Startseite</a></li>
				<li><a href="/sites/kontakt_startseite.html">Kontakt</a></li>
			</ul>
		</div>
	</div>		
	<div id="main">
		<div id="welcome">
			<div class="title">
				<h2>Login</h2><br>
				<hr>
			</div>
		</div>
	<!-- Loginmaske für registrierte Systembenutzer --> 			
		<form action="#" method="post" autocomplete="on">
        	<div class="col-3 field">
	        	<input id="username" class="effect-16" type="text" name="username" placeholder="" />
	            <label for="username">Benutzername</label>
	            <span class="focus-border"></span>
        	</div>
        	<div class="col-3 field">
	        	<input id="password" class="effect-16" type="password" name="password" placeholder="" />
	            <label for="password">Passwort</label>
	            <span class="focus-border"></span>
        	</div>
        	<div class="errormsg">
        		<span th:text="${error}"></span>
        	</div> 
			<input type="reset" class="button" value="Zurücksetzen"/> &nbsp;&nbsp;&nbsp;&nbsp; <input type="submit" class="button" value="Bestätigen" />
		</form>	
	</div>
</div>
</body>
<footer>
	<div id="copyright2">
		<span>&copy; Pitahaya </span>		
	</div>
</footer>
</html>